/*

Theme Name: SFLA Action Theme
Theme URI: https://sflaaction.org
Author: Lost Pearl Creative
Author URI: http://lostpearlcreative.com/
Description: Custom Theme for SFLA Action.
Version: 0.0.2
Template: pro

*/

.widget-socialbuttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.widget-socialbuttons img {
	flex-basis: 40%;
	flex-basis: 40%;
    width: 40%;
    margin-left: 2em;
}

.widget  h4.h-widget {
	font-family: Poppins, sans-serif;
	font-weight: 600;
	font-size: 1.5rem;
	color: #222222;
	letter-spacing: .1rem;
	text-transform: uppercase;
	position: relative;
	text-align: right;

}

.widget .h-widget:after {
    content: "";
    background-image: url(/wp-content/uploads/2020/01/widgetbar-1.png);
    width: 100%;
    max-width: 320px;
    height: 3px;
    display: block;
    margin-bottom: 10px;
    opacity: 1;
    background-size: contain;
    margin-top: 1em;
    margin-bottom: 2em;
}


.widget_categories li {
	list-style-image: url('/wp-content/uploads/2020/01/checkbullet14.png');
	text-transform: uppercase;
	font-size: 1rem;
	margin-bottom: 1rem;
	margin-top: 2rem;
	letter-spacing: .05em;
	list-style-position: inside !important;
	box-shadow: none !important;
	border: none !important;
	text-decoration: none !important;


}

.widget_categories ul {
	list-style-position: inside !important;
	border: none !important;
}

.widget_categories li a {
	color: #222222 !important;
	border: none !important;
}

.form_widget .gform_body .gform_fields, .gform_body ul.gform_fields {
	border: none !important;
	box-shadow: none !important;
}

.gform_widget .gform_body {
	float: left;
	border: 1px solid #cccccc;
    padding: 3px !important;
    max-width: 360px !important;
    width: 240px !important; 
}

.gform_widget .gform_footer.top_label {
	float: right;
	clear: none !important;
	text-align: right;
    margin: auto;
    
    padding: 0px !important;
}

.gform_widget input#gform_submit_button_3 {
	margin-top: 3px !important;
}


.gform_widget input::placeholder {
	color: #222222;
	text-transform: uppercase;
	letter-spacing: .05em;
}

.gform_widget ul li {
	padding: 0px !important;
}

.gform_widget .ginput_container_email  input {
	padding: 1.5em 1.5em !important;
	border: none !important
}

.tagcloud a {
	font-size: 1em !important;
	border: 1px solid #dddddd !important;
	border-radius: 0px !important;
	color: #666666 !important;
	text-transform: uppercase !important;
}

.tagcloud a:hover {
	border: none !important;
	background: #b41f24 !important;
	color: #ffffff !important;
}


body.single article a {
	color: #b41f24;
}



body.single .x-masthead {
	margin-bottom: 13em;
}
/* Make Donate Green  

.menu-item-25 {
	background-color: #3be03b;
	color: #ffffff;
}

.menu-item-25 .x-anchor-text-primary {
	color: white !important;
	font-weight: bold !important;
	padding: 0px 1em;
} 
*/